!===============================================================================
! CVS $Id: const_mod.F90,v 1.1 2001/07/06 18:07:33 kauff Exp $
! CVS $Source: /fs/cgd/csm/models/CVS.REPOS/lnd/dlnd5/const_mod.F90,v $
! CVS $Name: ccsm2_0_beta46 $
!===============================================================================

module const_mod

   use shr_const_mod

   real,parameter:: pi       = SHR_CONST_PI     ! mathematical constant
   real,parameter:: omega    = SHR_CONST_OMEGA  ! earth's rotation  ~ rad/sec
   real,parameter:: g        = SHR_CONST_G      ! gravity ~ m/s^2
   real,parameter:: DEGtoRAD = pi/180.0         ! degree to radian conversion
   real,parameter:: rEarth   = SHR_CONST_REARTH ! radius of earth ~ m

end module const_mod
