!|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

      module model_size

!***********************************************************************
!
!     This module defines the global domain size and number of tracers.
!
!-----------------------------------------------------------------------

      use kinds_mod

      implicit none
      save

!-----------------------------------------------------------------------

      integer (kind=int_kind), parameter :: 
     &  imt_global = 320,  ! i-axis size 
     &  jmt_global = 384,  ! j-axis size
     &  km         =  40,  ! no of vertical levels
     &  nt         =   2   ! number of tracers

!***********************************************************************

      end module model_size

!|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
