!===============================================================================
! CVS $Id: const_mod.F90,v 1.2 2001/12/11 20:08:32 kauff Exp $
! CVS $Source: /fs/cgd/csm/models/CVS.REPOS/atm/datm5/const_mod.F90,v $
! CVS $Name: ccsm2_0_beta46 $
!===============================================================================

module const_mod

   use shr_const_mod  ! shared physical constants

   real,parameter :: Tzro     = SHR_CONST_TKFRZ ! 0 degrees C        ~ kelvin
   real,parameter :: Tfrz     = Tzro - 1.8      ! saltwater freeze T ~ kelvin
   real,parameter :: pi       = SHR_CONST_PI    ! famous mathematical constant
   real,parameter :: g        = SHR_CONST_G     ! gravity ~ m/s^2
   real,parameter :: DEGtoRAD = PI/180.0        ! PI/180
   real,parameter :: MissVal  = 1.0E+30         ! missing data value

end module const_mod
