!===============================================================================
! CVS $Id: const_mod.F90,v 1.4 2002/05/13 18:24:11 tcraig Exp $
! CVS $Source: /fs/cgd/csm/models/CVS.REPOS/atm/latm5/const_mod.F90,v $
! CVS $Name: ccsm2_0_beta46 $
!===============================================================================

module const_mod

   use shr_const_mod  ! shared physical constants

   real,parameter :: stebol   = SHR_CONST_STEBOL ! Stefan-Boltzmann  ~ W/m^2/K^4
   real,parameter :: Tzro     = SHR_CONST_TKFRZ  ! 0 degrees C        ~ kelvin
   real,parameter :: Tfrz     = Tzro - 1.8       ! saltwater freeze T ~ kelvin
   real,parameter :: pi       = SHR_CONST_PI     ! famous mathematical constant
   real,parameter :: g        = SHR_CONST_G      ! gravity ~ m/s^2
   real,parameter :: DEGtoRAD = PI/180.0         ! PI/180

   real   ,parameter :: MissVal = 1.0E+30  ! missing data value
   integer,parameter :: true    = 1        ! integer boolean
   integer,parameter :: false   = 0        ! integer boolean
   integer,parameter :: unset   = -99999   ! integer spval

end module const_mod
