c CVS: $Id: ice_kinds_mod.F,v 1.7 2002/04/15 14:24:07 schramm Exp $
c CVS: $Source: /fs/cgd/csm/models/CVS.REPOS/ice/csim4_src/source/ice_kinds_mod.F,v $
c CVS: $Name: ccsm2_0_beta46 $
!
!BOP
!
! !MODULE: ice_kinds_mod - defines variable precision
!
! !DESCRIPTION:
!
! Defines variable precision for all common data types \\
! Code originally based on kinds\_mod.F in POP
!
! !REVISION HISTORY:
!
! author: Elizabeth C. Hunke
!        Fluid Dynamics Group, Los Alamos National Laboratory
!
! !INTERFACE:
!
      module ice_kinds_mod
!
! !USES:
!
!EOP
!
      implicit none
      save

      integer, parameter :: char_len  = 80,
     &                      char_len_long  = 128,
     &                      int_kind  = kind(1),
     &                      log_kind  = kind(.true.),
     &                      real_kind = selected_real_kind(6),
     &                      dbl_kind  = selected_real_kind(13)
!
      end module ice_kinds_mod
!

