c CVS: $Id: ice_model_size.F,v 1.5 2002/04/15 14:24:07 schramm Exp $
c CVS: $Source: /fs/cgd/csm/models/CVS.REPOS/ice/csim4_src/source/ice_model_size.F,v $
c CVS: $Name: ccsm2_0_beta46 $
!
!BOP
!
! !MODULE: ice_model_size - defines global domain size, category and layer number
!
! !DESCRIPTION:
!
! Defines the global domain size and number of categories and layers. \\
! Code originally based on model\_size.F in POP
!
! !REVISION HISTORY:
!
! author Elizabeth C. Hunke
!        Fluid Dynamics Group, Los Alamos National Laboratory
!
! !INTERFACE:
!
      module ice_model_size
!
! !USES:
!
      use ice_kinds_mod
!
!EOP
!
      implicit none
      save

      integer (kind=int_kind), parameter :: 
     &  imt_global = 100,  ! i-axis size 
     &  jmt_global = 116,  ! j-axis size
     &  ncat       =   5,  ! number of categories
     &  ntilay     =  16,  ! sum of number of layers in all categories
     &  nmax       =  10   ! max number of layers in a single category
!
      end module ice_model_size
!
