!|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||

      module hmix_gm_uvwisop

!***********************************************************************
!
!     this module contains isopycnal mixing (eddy-induced) velocities 
!
!-----------------------------------------------------------------------

      use kinds_mod

      implicit none
      save

      real (kind=dbl_kind), dimension(:,:), allocatable :: 
     &  UISOP,         ! zonal (at the center of the east face of T cells)
     &  VISOP,         ! meridional (at the center of the north face of T cells) 
     &  WISOPT, WISOPB ! vertical (at top and bottom face center of T cells)  

      end module hmix_gm_uvwisop

!|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
